--- Legacy Word document format
-- @module format.doc

local format = require("core.format")

format.register({
	name = "Word Document",
	shortname = "DOC",
	kind = "office",
	office_type = "doc",
	extensions = { "doc" },
})
